<!DOCTYPE html>
<html lang="pt-br">

  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
    <meta name="description" content="catálogo de serviços, servantweb">
    <meta name="author" content="oszetas">
    <title>Catálogo de serviços servantweb.com.br</title>
    <!-- estilo-css -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/main.min.css">
    <!-- <link rel="icon" href="images/favicon.ico"> -->
  </head>

  <body class="selecionarRegiao">
    <nav class="navbar navbar-default navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#nav-collapse-expanded" aria-expanded="false">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <!-- <a class="navbar-brand" href="#">LOGO</a> -->
        </div>
        <div class="collapse navbar-collapse" id="nav-collapse-expanded">
          <ul class="nav navbar-nav">
            <li class="dropdown">
              <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Sobre <span class="caret"></span></a>
              <ul class="dropdown-menu">
                <li><a href="#">Política de uso e privacidade</a></li>
                <li><a href="#">Perguntas frequêntes</a></li>
              </ul>
            </li>
          </ul>
          <ul class="nav navbar-nav navbar-right">
            <li><a href="#" class="btnLaranja" id="btnLogin" data-toggle="modal" data-target="#modalLogin"><span class="icon-user7"></span>LOGIN</a></li>
            <li><a href="#" class="btnBranco" id="btnCadastrar" data-toggle="modal" data-target="#modalCadastro"><span class="icon-briefcase3"></span>CRIAR CONTA</a></li>
          </ul>
        </div>
        <!-- /.navbar-collapse -->
      </div>
    </nav>
    <div class="container">
      <div class="mapContainer">
        <div class="selecionarRegiao wow fadeInLeft" data-wow-delay="2.5s">
          <img src="images/servantweb-logomarca.png" alt="servantweb-logomarca">
          <h2>O mais completo catálogo de serviços do Brasil</h2>
          <select class="form-control">
            <option>Selecionar Região</option>
            <option>RS - Rio Grande do Sul</option>
            <option>SC - Santa Cartarina</option>
            <option>PR - Paraná</option>
          </select>
        </div>
        <div class="mapButtons">
          <button id="RS" class="btnLaranja wow fadeInDown" data-wow-delay="2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Rio Grande do Sul">RS</button>
          <button id="SC" class="btnLaranja wow fadeInDown" data-wow-delay="1.8s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Santa Catarina">SC</button>
          <button id="PR" class="btnLaranja wow fadeInDown" data-wow-delay="1.5s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Paraná">PR</button>
          <button id="SP" class="btnLaranja wow fadeInDown" data-wow-delay="2.2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="São Paulo">SP</button>
          <button id="RJ" class="btnLaranja wow fadeInDown" data-wow-delay="1.7s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Rio de Janeiro">RJ</button>
          <button id="MG" class="btnLaranja wow fadeInDown" data-wow-delay="1.2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Minas Gerais">MG</button>
          <button id="ES" class="btnLaranja wow fadeInDown" data-wow-delay="1.2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Espírito Santo">ES</button>
          <button id="BA" class="btnLaranja wow fadeInDown" data-wow-delay="1.4s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Bahia">BA</button>
          <button id="SE" class="btnLaranja wow fadeInDown" data-wow-delay="2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Sergipe">SE</button>
          <button id="AL" class="btnLaranja wow fadeInDown" data-wow-delay="1.2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Alagoas">AL</button>
          <button id="PE" class="btnLaranja wow fadeInDown" data-wow-delay="2.3s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Pernambuco">PE</button>
          <button id="PB" class="btnLaranja wow fadeInDown" data-wow-delay="2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Paraíba">PB</button>
          <button id="RN" class="btnLaranja wow fadeInDown" data-wow-delay="1.6s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Rio Grande do Norte">RN</button>
          <button id="CE" class="btnLaranja wow fadeInDown" data-wow-delay="2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Ceará">CE</button>
          <button id="PI" class="btnLaranja wow fadeInDown" data-wow-delay="1.2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Piauí">PI</button>
          <button id="MA" class="btnLaranja wow fadeInDown" data-wow-delay="2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Maranhão">MA</button>
          <button id="TO" class="btnLaranja wow fadeInDown" data-wow-delay="1.9s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Tocantins">TO</button>
          <button id="DF" class="btnLaranja wow fadeInDown" data-wow-delay="2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Distrito Federal">DF</button>
          <button id="GO" class="btnLaranja wow fadeInDown" data-wow-delay="1.8s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Goiás">GO</button>
          <button id="MS" class="btnLaranja wow fadeInDown" data-wow-delay="1.2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Mato Grosso do Sul">MS</button>
          <button id="MT" class="btnLaranja wow fadeInDown" data-wow-delay="2.3s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Mato Grosso">MT</button>
          <button id="PA" class="btnLaranja wow fadeInDown" data-wow-delay="1.2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Pará">PA</button>
          <button id="AP" class="btnLaranja wow fadeInDown" data-wow-delay="1.5s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Amapá">AP</button>
          <button id="RR" class="btnLaranja wow fadeInDown" data-wow-delay="2.2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Roraima">RR</button>
          <button id="AM" class="btnLaranja wow fadeInDown" data-wow-delay="1.5s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Amazonas">AM</button>
          <button id="AC" class="btnLaranja wow fadeInDown" data-wow-delay="2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Acre">AC</button>
          <button id="RO" class="btnLaranja wow fadeInDown" data-wow-delay="1.9s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Rondônia">RO</button>
        </div>
        <div class="mapImages">
          <img src="images/map-sul.png" class="wow bounceIn">
          <img src="images/map-sudeste.png" class="wow bounceIn" data-wow-delay=".1s">
          <img src="images/map-norte.png" class="wow bounceIn" data-wow-delay=".2s">
          <img src="images/map-nordeste.png" class="wow bounceIn" data-wow-delay=".3s">
          <img src="images/map-centro-oeste.png" class="wow bounceIn" data-wow-delay=".4s">
        </div>
      </div>
    </div>

  <!-- modalLogin -->

  <div class="modal fade" id="modalLogin">
    <div class="modal-dialog modal-sm" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
          <h3>LOGIN</h3>
        </div>
        <div class="modal-body">
          <form>
            <div class="form-group">
              <input type="text" class="form-control" placeholder="NOME DE USUÁRIO OU E-MAIL">
            </div>
            <div class="form-group">
              <input type="password" class="form-control" placeholder="SENHA">
            </div>
            <button type="button" class="btnBranco btnEntrar">ENTRAR</button>
            <h2>Ou entrar usando:</h2>
            <div class="loginOptions">
              <button type="button" class="facebookLogin">Facebook</button>
              <button type="button" class="googleLogin">Google</button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>

  <!-- modalCadastro -->

  <div class="modal fade" id="modalCadastro">
    <div class="modal-dialog modal-sm" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
          <h3>CADASTRO</h3>
        </div>
        <div class="modal-body">
          <form>
            <div class="form-group">
              <input type="text" class="form-control" placeholder="NOME DE USUÁRIO">
            </div>
            <div class="form-group">
                <input type="email" class="form-control" placeholder="E-MAIL">
            </div>
            <div class="form-group">
              <input type="password" class="form-control" placeholder="SENHA">
            </div>
            <div class="form-group">
              <input type="password" class="form-control" placeholder="CONFIRME A SENHA">
            </div>
            <button type="button" class="btnBranco btnEntrar">CADASTRAR</button>
            <h2>Ou entrar usando:</h2>
            <div class="loginOptions">
              <button type="button" class="facebookLogin">Facebook</button>
              <button type="button" class="googleLogin">Google</button>
            </div>
            <p>Ao se cadastrar, eu concordo com os <a href="#">Termos
              de Uso</a> e a <a href="#">Política de Privacidade</a> da Servant,
              e também aos envios de comunicado por e-mail,
              carta e mensagens telefonicas
            </p>
          </form>
        </div>
      </div>
    </div>
  </div>

    <!-- scripts -->
    <script src="js/jquery_v2.2.2.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/wow.min.js"></script>
    <script src="js/nicescroll.js"></script>
    <script src="js/main.js"></script>
  </body>

</html>
